// Draw

extern char *alphabet;

void drawMap(int x,int y,struct Map *map);
void drawCharacter(struct Character *character);
void drawPlayer(struct Character *player);
void drawHud();
void initTitle();
int updateDrawTitle(long elapsed);
void initIntro();
void drawIntro();
int updateIntro(long elapsed);
